## qmailanalog-installer 0.70-1

=== changelog ===
qmailanalog (0.70-1) unstable; urgency=low

  * Initial Release.

 -- Klaus Reimer <kay@debian.org>  Sat, 7 Jun 2003 15:57:00 +0100

Local variables:
mode: debian-changelog
End:
