=== control ===
Source: qmailanalog
Section: non-free/mail
Priority: optional
Maintainer: Klaus Reimer <kay@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.8

Package: qmailanalog
Architecture: any
Depends: ${shlibs:Depends}
Description: A collection of tools for analyzing qmail's activity record
 The following is taken from http://cr.yp.to/qmailanalog.html.
 .
 qmailanalog is a collection of tools to help you analyze qmail's activity
 record. It supplies statistics to answer a wide variety of questions:
 .
 overall: how many messages? recipients? attempts? etc.
 ddist: how soon were 50% of the messages delivered? 90%? 95%? 99%?
 rxdelay: what's the best order of recipients for mailing lists?
 recipients, rhosts: who's getting mail? bytes? messages? attempts?
 successes, failures, deferrals: why? how often? how much delay?
 senders, suids: messages? bytes? load? recipients? attempts? delay? 
 .
 qmailanalog also includes several tools to focus attention on particular
 senders, recipients, or messages.
