=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# This is the debhelper compatability version to use.
export DH_COMPAT=2

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cp -a build-qmailanalog debian/qmailanalog-installer/usr/bin/build-qmailanalog
	cp -a get-qmailanalog debian/qmailanalog-installer/usr/bin/
	cp -a debian.tar.gz debian/qmailanalog-installer/usr/src/qmailanalog-installer
	cp -a patches debian/qmailanalog-installer/usr/src/qmailanalog-installer

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman build-qmailanalog.1 get-qmailanalog.1
	dh_installchangelogs 
	dh_installdebconf
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
