## qmailanalog-installer 0.70.2

=== debian/changelog ===
qmailanalog-installer (0.70.2) unstable; urgency=low

  * Added errno patch (Closes: #394734)
  * Switched to standards version 3.7.2.
  * Fixed build depends.
  * Switched to a better native package version number.

 -- Klaus Reimer <kay@debian.org>  Sun, 22 Oct 2006 20:32:57 +0000
