=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: qmailanalog-installer
 Section: contrib/mail
 Priority: optional
-Build-Depends-Indep: debhelper (>> 3.0.0)
+Build-Depends: debhelper (>> 3.0.0)
 Maintainer: Klaus Reimer <kay@debian.org>
-Standards-Version: 3.5.8
+Standards-Version: 3.7.2
 
 Package: qmailanalog-installer
 Architecture: all
