=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # GNU copyright 1997 to 1999 by Joey Hess.
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=2
+export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
