=== rules ===
#!/usr/bin/make -f

export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir
	make
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	#cp debian/control.real debian/control
	rm -f build-stamp
	rm -rf debian/qmailanalog/
	rm -f `cat TARGETS`
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	mkdir -p debian/qmailanalog/usr/bin
	cp -a \
	  $(CURDIR)/columnt \
	  $(CURDIR)/ddist \
	  $(CURDIR)/deferrals \
	  $(CURDIR)/failures \
	  $(CURDIR)/matchup \
	  $(CURDIR)/recipients \
	  $(CURDIR)/rhosts \
	  $(CURDIR)/rxdelay \
	  $(CURDIR)/senders \
	  $(CURDIR)/successes \
	  $(CURDIR)/suids \
	  $(CURDIR)/xqp \
	  $(CURDIR)/xrecipient \
	  $(CURDIR)/xsender \
	  $(CURDIR)/zddist \
	  $(CURDIR)/zdeferrals \
	  $(CURDIR)/zfailures \
	  $(CURDIR)/zoverall \
	  $(CURDIR)/zrecipients \
	  $(CURDIR)/zrhosts \
	  $(CURDIR)/zrxdelay \
	  $(CURDIR)/zsenders \
	  $(CURDIR)/zsendmail \
	  $(CURDIR)/zsuccesses \
	  $(CURDIR)/zsuids \
	  $(CURDIR)/debian/qmailanalog/usr/bin/

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman \
	  columnt.1 \
	  matchup.1 \
	  xqp.1 \
	  xrecipient.1 \
	  xsender.1 
	dh_installchangelogs CHANGES
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dpkg-deb -b debian/qmailanalog ..

binary: binary-arch

.PHONY: build clean binary-indep binary-arch binary install
