## qmailanalog-installer 0.70.3

=== debian/changelog ===
qmailanalog-installer (0.70.3) unstable; urgency=low

  * Updated to debhelper 7 and debian policy 3.8.1

 -- Klaus Reimer <kay@debian.org>  Fri, 13 Mar 2009 08:26:35 +0000
