=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: qmailanalog-installer
 Section: contrib/mail
 Priority: optional
-Build-Depends: debhelper (>> 3.0.0)
+Build-Depends: debhelper (>> 7.0.0)
 Maintainer: Klaus Reimer <kay@debian.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.8.1
 
 Package: qmailanalog-installer
 Architecture: all
-Depends: patch, fakeroot | sudo, wget, debhelper, build-essential
+Depends: ${misc:Depends}, patch, fakeroot | sudo, wget, debhelper, build-essential 
 Description: Installer package for building qmailanalog binary package
  The following is taken from http://cr.yp.to/qmailanalog.html.
  .
