## qmailanalog-installer 0.70.4

=== changelog ===
qmailanalog (0.70-2) unstable; urgency=low

  * Fixed sort arguments.

 -- Klaus Reimer <kay@debian.org>  Fri, 6 Aug 2010 19:55:00 +0100
