=== debian/changelog ===
qmailanalog-installer (0.70.4) unstable; urgency=low

  * Fixed deprecated sort parameters (Closes: #578395)
  * Upgraded control files to newest debian policy.
  * Upgraded qmailanalog debian build system.

 -- Klaus Reimer <kay@debian.org>  Fri, 06 Aug 2010 17:49:07 +0000
