=== control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: non-free/mail
 Priority: optional
 Maintainer: Klaus Reimer <kay@debian.org>
-Build-Depends: debhelper (>> 3.0.0)
-Standards-Version: 3.5.8
+Build-Depends: debhelper (>> 7.0.0)
+Standards-Version: 3.9.1
 
 Package: qmailanalog
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: A collection of tools for analyzing qmail's activity record
  The following is taken from http://cr.yp.to/qmailanalog.html.
  .
