=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>> 7.0.0)
 Maintainer: Klaus Reimer <kay@debian.org>
-Standards-Version: 3.8.1
+Standards-Version: 3.9.1
 
 Package: qmailanalog-installer
 Architecture: all
