=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 # Sample debian/rules that uses debhelper.
 # GNU copyright 1997 to 1999 by Joey Hess.
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=4
 
 configure: configure-stamp
 configure-stamp:
@@ -24,7 +21,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	cp -a build-qmailanalog debian/qmailanalog-installer/usr/bin/build-qmailanalog
 	cp -a get-qmailanalog debian/qmailanalog-installer/usr/bin/
@@ -32,8 +29,6 @@
 	cp -a patches debian/qmailanalog-installer/usr/src/qmailanalog-installer
 
 binary-indep: build install
-
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -51,5 +46,7 @@
 	dh_md5sums
 	dh_builddeb
 
+binary-arch: build install
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
