=== rules ===
--- 
+++ 
@@ -1,8 +1,11 @@
 #!/usr/bin/make -f
 
-export DH_COMPAT=3
+configure: configure-stamp
+configure-stamp:
+	dh_testdir
+	touch configure-stamp
 
-build: build-stamp
+build: configure-stamp build-stamp
 build-stamp:
 	dh_testdir
 	make
@@ -11,8 +14,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	#cp debian/control.real debian/control
-	rm -f build-stamp
+	rm -f build-stamp configure-stamp
 	rm -rf debian/qmailanalog/
 	rm -f `cat TARGETS`
 	dh_clean
@@ -20,7 +22,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	mkdir -p debian/qmailanalog/usr/bin
 	cp -a \
@@ -55,6 +57,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
+	dh_installexamples
 	dh_installman \
 	  columnt.1 \
 	  matchup.1 \
@@ -62,6 +65,7 @@
 	  xrecipient.1 \
 	  xsender.1 
 	dh_installchangelogs CHANGES
+	dh_installdebconf
 	dh_link
 	dh_strip
 	dh_compress
@@ -70,8 +74,8 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	dpkg-deb -b debian/qmailanalog ..
+	dh_builddeb
 
 binary: binary-arch
 
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build clean binary-indep binary-arch binary install configure
